Subject: Lojban Tomeraider

From: Nick NICHOLAS <[email-masked]>
Date: Thu, 15 Feb 2001 15:16:51 -0800 (PST)

Modified the files:

http://www.tlg.uci.edu/~opoudjis/dist/lojban.pdb.zip contains just the
Palm Pilot files.

http://www.tlg.uci.edu/~opoudjis/dist/lojban.tr.zip contains the PC files,
and the Perl scripts used.

Added gerna.{pdb|tr}, a hyperlinked version of the BNF grammar.

Added header information.

The gismu and cmavo lists now include glosses in their headers, so you do
not need to expand the entry in the word list to find the gloss.

Please let me know how it works out for you.

-- 
Nick Nicholas. TLG, UCI, USA. [email-masked]; www.tlg.uci.edu/~opoudjis
Many among their proselytes had sold their lands and houses to increase
the public riches of the sect --- at the expense, indeed, of their
unfortunate children, who found themselves beggars because their
parents had been saints. (Edward Gibbon, _Decline and Fall_.)